Bug 971381 - Multiple Slf4j versions
Summary: Multiple Slf4j versions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: Errai   
(Show other bugs)
Version: 2.3.0
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: CR1
: 2.3.0
Assignee: Pavel SLegr
QA Contact: Marek Schmidt
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-06 11:44 UTC by Pavel SLegr
Modified: 2013-07-16 11:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 11:16:59 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel SLegr 2013-06-06 11:44:10 UTC
There are a multiple slf4j versions. Align all into 1.7.2

Comment 4 Matous Jobanek 2013-06-27 09:43:17 UTC
Verified in WFK 2.3.0.CR1


Note You need to log in before you can comment on or make changes to this bug.